@charset "utf-8";
.sub #header .inner{width:1200px}
.sub .inner{width:1153px}
.color_b{color:#554945 !important;font-weight: bold}
.visual{height:360px;text-align:center;color:#fff}
.visual p{padding-top:116px;font-size:24px;line-height:30px}
.visual strong{display:block;margin-bottom:25px;font-size:35px;font-weight:600;}
.visual .btn_detail{width:200px;border:1px solid #fff;color:#fff}
.visual .btn_detail:hover{background-color:#554945;transition: all 0.5s ease;}

.sub .intro_com{padding:60px 0 85px}
.sub .intro_com .tit_cnt{display:inline-block;margin-bottom:60px;padding-top:0;padding-left:80px;background:url("../img/ico_titcom.png") no-repeat 10px 0;background-size:contain;}
.sub .intro_com .tit_cnt2{display:inline-block;margin-bottom:60px;padding-top:0;padding-left:70px;background:url("../img/ico_titcom2.png") no-repeat 10px 0;background-size:contain;}
.sub .intro_com .tit_cnt3{display:inline-block;margin-bottom:60px;padding-top:0;padding-left:70px;background:url("../img/ico_titcom3.png") no-repeat 0px 0;background-size:contain;}
.sub .intro_com .txt_cnt{margin-bottom:72px; margin-left:30px; text-align:left; letter-spacing: 0.4px;}
.sub .intro_com .txt_cnt2{margin-bottom:72px;text-align:left}
.sub .intro_com .txt_cnt3{margin-bottom:72px;text-align:left}

.sub_01 .visual{background:url("../img/bg_subvisual01.png") no-repeat 50%}
.sub_02 .visual{background:url("../img/bg_subvisual02.png") no-repeat 50%}
.sub_03 .visual{background:url("../img/bg_subvisual03.png") no-repeat 50%}
.sub_04 .visual{background:url("../img/visual.png") no-repeat 50%; height: 561px;}


.area_subCnt{text-align:left}
.area_subCnt .tit_sub{line-height:43px;padding-left:43px;margin-bottom:40px;background:url("../img/ico_tit.png") no-repeat 0 50%;font-size:25px;font-weight:600}
.area_subCnt ul{margin-bottom:85px;}
.area_subCnt ul:after{display:block;content:"";clear:both;}
.area_subCnt ul li{float:left;width:24.6%;padding-top:160px;background-repeat:no-repeat;background-position:50% 0;text-align:center;}
.area_subCnt ul li:first-child{background-image:url("../img/ico_intro05.png")}
.area_subCnt ul li:nth-child(2){background-image:url("../img/ico_intro06.png")}
.area_subCnt ul li:nth-child(3){background-image:url("../img/ico_intro07.png")}
.area_subCnt ul li:nth-child(4){background-image:url("../img/ico_intro08.png");}
.area_subCnt ul li:nth-child(5){background-image:url("../img/ico_intro09.png");}
.area_subCnt ul li:nth-child(6){background-image:url("../img/ico_intro10.png");}

.area_subCnt ul li p{font-size:21px;line-height:30px;}
.area_subCnt ul li p span{font-weight:600}
.area_subCnt .map{background-color:#f1f5fe;border:1px solid #eaeaea}
.area_subCnt .map .txt_map{height:72px;line-height:72px;padding-left:22px}
.area_subCnt .map .txt_map > img{width:184px;padding-top:20px}
.area_subCnt .map .txt_map .adrs_map{display:inline-block;padding-top:3px;margin-left:16px;font-size:18px;color:#4c4c4c}
.area_subCnt .map .txt_map .adrs_map:before{float:left;content:"";width:2px;height:33px;margin-top:19px;margin-right:16px;background-color:#959595}
.area_subCnt .map .txt_map .adrs_map img{margin-top:25px;margin-right:5px}

.law1 .area_subCnt ul li:first-child{background-image:url("../img/ico_item1_01.png");}
.law1 .area_subCnt ul li:nth-child(2){background-image:url("../img/ico_item1_02.png");}
.law1 .area_subCnt ul li:nth-child(3){background-image:url("../img/ico_item1_03.png")}
.law1 .area_subCnt ul li:nth-child(4){background-image:url("../img/ico_item1_04.png");}

.law2 .area_subCnt ul li:first-child{background-image:url("../img/ico_item2_01.png")}
.law2 .area_subCnt ul li:nth-child(2){background-image:url("../img/ico_item2_02.png");background-position:50% 10px}
.law2 .area_subCnt ul li:nth-child(3){background-image:url("../img/ico_item2_03.png")}
.law2 .area_subCnt ul li:nth-child(4){background-image:url("../img/ico_item2_04.png");background-position:50% 13px}

.area_subCnt.txt_list ul li{width:564px;height:90px;line-height:90px;margin-left:25px;margin-bottom:11px;padding-top:0;padding-left:22px;text-align:left;background-image:none !important;background-color:#eee;border:1px solid #eaeaea;font-size:20px;color:#4c4c4c}
.area_subCnt.txt_list ul li:nth-child(2n+1){margin-left:0}

.tab_law{margin-bottom:51px;margin-right:-47px}
.tab_law:after{display:block;content:"";clear:both;}
.tab_law ul{float:right;}
.tab_law ul li{float:left;width:225px;height:55px;line-height:55px;text-align:center}
.tab_law ul li a{display:block;border:1px solid #554945;background-color:#fff;font-size:18px;color:#554945}
.tab_law ul li.on a{border:1px solid #554945;background-color:#554945;color:#fff}

.area_step{text-align:center}
.mb65{margin-bottom:65px}
.sub .intro_com.pdt0{padding-top:0}



/* formCoun */
.formCoun {}
.sub_04 .tit_cnt {background: url(../img/form_tit4.png) no-repeat center; height: 80px;}
.counForm {background: #ffd543; padding:25px 0; height: 305px; }
.sub_04 .form {position: relative; width: 1150px; margin:auto;}
.sub_04 .form .proBox {position: relative;width: 300px;height: 120px; overflow:auto; padding:5px; background:#fff; border-radius:10px; margin-left:10px;
}
.sub_04 .form ul li div.client {background: #fff; height: 55px; line-height: 55px;font-size:20px; border-radius:10px; margin-bottom: 10px; }
.sub_04 .form ul li div input {border:none; height: 55px;line-height: 55px; font-size: 16px; border-radius: 10px;}
.sub_04 .form ul li label {float:left;width:90px;color:#000;line-height:50px;font-size:16px;text-indent: 39px; background: #fff; border-radius: 10px 0 0 10px;}
.sub_04 .form ul li label.uName {background: url(../img/ico_uName.png) no-repeat left 10px center #fff;}
.sub_04 .form ul li label.uTel {background: url(../img/ico_uTel.png) no-repeat left 10px center #fff;}
.sub_04 .proBox::-webkit-scrollbar {border-radius: 5px; }
.sub_04 .proBox::-webkit-scrollbar-thumb {border-radius: 10px; width: 5px; height: 60px; background: rgb(163, 163, 163);}
/* .sub_04 .proBox::-webkit-scrollbar-track {background: transparent;}  */
.sub_04 .btnBox {position:absolute; right:0; top:0;}